{
  "buildCommand" : {
    "command" : "build",
    "skipDependencies" : false,
    "style" : "buildAndRun"
  },
  "configuredTargets" : [
    {
      "guid" : "51152c8012d44a0c2c1422f8b3e89199b612e8e28de5388fedde5bb813890682"
    }
  ],
  "containerPath" : "/Users/treyt/Desktop/code/proxy_ios/ProxyApp.xcodeproj",
  "continueBuildingAfterErrors" : false,
  "dependencyScope" : "workspace",
  "enableIndexBuildArena" : false,
  "hideShellScriptEnvironment" : false,
  "parameters" : {
    "action" : "build",
    "overrides" : {
      "commandLine" : {
        "table" : {
          "CODE_SIGN_IDENTITY" : "",
          "CODE_SIGNING_ALLOWED" : "NO",
          "CODE_SIGNING_REQUIRED" : "NO"
        }
      },
      "synthesized" : {
        "table" : {
          "ACTION" : "build",
          "ENABLE_PREVIEWS" : "NO",
          "ENABLE_XOJIT_PREVIEWS" : "NO",
          "TOOLCHAINS" : "com.apple.dt.toolchain.Metal.32023.864 $(inherited)"
        }
      }
    }
  },
  "showNonLoggedProgress" : true,
  "useDryRun" : false,
  "useImplicitDependencies" : false,
  "useLegacyBuildLocations" : false,
  "useParallelTargets" : true
}